Public Member Functions

# FBlitter_32bppOptimized Class Reference

Factory for the optimised 32 bpp blitter (without palette animation). More...

`#include <32bpp_optimized.hpp>`

Inheritance diagram for FBlitter_32bppOptimized:

## Public Member Functions
Blitter * | CreateInstance ()
| Create an instance of this Blitter-class.

## Detailed Description

Factory for the optimised 32 bpp blitter (without palette animation).

Definition at line 35 of file 32bpp_optimized.hpp.

The documentation for this class was generated from the following file:

- src/blitter/32bpp_optimized.hpp